<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.02707876265049</MDI>
      <MDI key="STATISTICS_MAXIMUM">13.388004302979</MDI>
      <MDI key="STATISTICS_MEAN">1.7083565841361</MDI>
      <MDI key="STATISTICS_STDDEV">2.4735448584231</MDI>
      <MDI key="STATISTICS_COVARIANCES">6.11842416663149</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
